*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    
}
html{
    scroll-behavior: smooth;
}
.text-right button:hover{
    animation: pulsate 1s
    ease-in-out;

}
@keyframes pulsate{
    0%{
        box-shadow: 
        0 0 25px #b98a79,
        0 0 30px #d33b02;
    }
}

body {
    font-family: Ubuntu, "times new roman", times, roman, serif;
    width: 100vw;
}

@media (max-width: 952px){
    label.logo{
        font-size: 30px;
        padding-left: 50px;
    }
    nav ul li a{
        font-size: 16px;
    }
}


/* home page  */
#home_page,#growbusiness,#webstore,#supplier{
    height: 830px;
}
#growbusiness{
    height: 800px;
}

.homeleft{
    padding-top: 80px;
}
.homeleft .h11{
    font-size: 45px;
    line-height: 0.5;
}
.ptitle p{
    display: inline-block;
}
.homeleft .text-normal .stgrtag span{
    line-height: 0px;
}
.homeleft .text-normal .stgrtag a{
    font-size: 18px;
}
.homeleft .text-normal .stgrtag span p{
    display: block;
    padding-top: 20px;
    font-size: 20px;
    line-height: .4px;
}

.rowfirst {

    display: flex;
  
    margin-right: -15px;
    margin-left: -15px;
}

/* .homeright{
} */
.sliderm{
    width: 256px;
    height: 575px;
    position: absolute;
    margin-top: 180px;
    
}
.sliderm img{
    height: 485px;
}
.imgs{
    position: absolute;
}
.homeright .imgs img{
    width: 374px;
    height: 659px;
    margin-left: 100px;
}


/* grow business */

#growbusiness{
    padding-top: 60px;
}

.growbusiness-top h1{
    font-size: 45px;
}
.growbusiness-top small{
    font-size: 25px;
}
.growbusiness-bottom a u{
    font-size: 20px;
}

.growbusiness-video{
    height: 786px !important;
}
.videoplay{
    width: 786px;
    height: 383px;
}
.videolist{
    gap: 0px;
}
.videolist_det{
   margin-bottom: 20px;
}
.videolist_video{
    width: 130px;
    height: 58px;
}
.videolist_deta{
    line-height: .5px;
}
.videolist_deta p{
    font-size: 13px;
}


/* reseller  */

#reseller{
    padding: 30px 0;
}

/* supplier  */

#supplier{
    padding: 30px 0;
}

/* Dropshipping  */

#Dropshipping{
    padding: 30px 0;
}
.drop-social-icons a{
    margin-right: 50px;
    color: #1d0a03;

}




/* new business   */
.newbusiback{
    position: relative;
}

.newbusitop{
    position: absolute;
    margin-top: 0;
}

.newbusitop img{
    width: 423px;
    height: 348px;
}

.centerimage {
    width: 200px;
    height: 200px;
    position: absolute;
    top: 70%;
    left: 80%;
    margin-top: -50%;
    margin-left: -50%;
}


.x-scroll-disabled {
    overflow-x: hidden;
}

.carousel-indicators li {
    width: 5px;
    height: 5px;
    border-radius: 100%;
    background-color: #1d0a03;
    position: relative;
    bottom: -50px;
}

.carousel-card {
    background: #fed9d5;
}

.square {
    width: 36px;
    height: 36px;
    padding: 5px 0;
    background-color: #D33B02;
    color: white;
    text-align: center;
}

.eclipse {
    width: 400px;
    height: 400px;
    border-radius: 100%;
    background: #FFE4E1;
    ;
}

textarea:focus,
input:focus {
    outline: none;
}

.text-field {
    width: 100%;
    width: 100%;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 1px;
    resize: vertical;
}

input[type=text],
input[type=email],
input[type=password],
select,
textarea {
    width: 100%;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 1px;
    resize: vertical;
}

.submitbutton{
    background-color: #D33B02 !important;
    padding: 8px 35px !important;
    color: white !important;
    border: 1px solid #ccc !important;
}

.accordion .card-header:after {
    font-family: 'FontAwesome';
    content: "\f068";
    float: right;
}

.accordion .card-header.collapsed:after {
    content: "\f067";
}

.acord {
    border: none;
    color: black;
    text-decoration: none;
    cursor: pointer;
    border-radius: 25px;
}

.video-fluid {
    width: 100%;
    height: auto;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
}

.carousel-control.left {
    margin-right: 90%;
    position: absolute;
    top: 50%;
    margin-top: -10px;
    z-index: 5;
    display: inline-block;
}

.carousel-control.right {
    margin-left: 90%;
    position: absolute;
    top: 50%;
    margin-top: -10px;
    z-index: 5;
    display: inline-block;
}

.text-normal {
    font-family: Ubuntu;
    font-style: normal;
    font-weight: 200;
    font-size: 18px;
    line-height: 22px;
}

.text-normal div{
    margin-bottom: 30px;
}

.text-normal div a{
    margin-bottom: 15px;    
}

.text-normal div span{
    font-size: 15px;
}

.text-bold {
   
    font-weight: bold;
    font-size: 1.2rem;
}

.text-middle {
    font-style: normal;
    font-weight: 300;
    font-size: 26px;
}

.ad {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
}

.fontbold {
    font-family: Ubuntu;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
}

.testmonial {
    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 23px;
}


/* footer  */
.social-icons a{
    margin-left: 80px;
}


/* terms and condition page styling */
#newcontainer{
    margin-top: 40px;
}
#newcontainer h3{
margin-top: 10px;
}
.justin{
    padding-top: 10px;
    margin-bottom: 40px;
}
#generalcontainer{
    padding-left: 80px;
    padding-right: 80px;
    margin: auto; 
}
.news img{
    width: 600px;
    box-shadow: 5px 5px 20px 0px #263238 ;
    margin-top: 40px;
}

.delcon img{
    width: 50%;
    box-shadow: 5px 5px 20px 0px #263238 ;
}

form input:hover{
border-radius: 5px;
border-color: #d33b02;
}
.delcon button{
    background-color: rgb(213, 98, 36);
}
.forum{
    margin-top: 60px;
}
.seconddelivery{
    padding-top: 50px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.seconddelivery .box{
    border: 2px solid black;
    justify-content: space-between;
}

nav{
    background: white;
}
.navbar-brand img{
    width: 170px;
}
.dropdown-menu li a:hover{
background-color: #d33b02;
color: white;
}
.dropdown button:hover{
    box-shadow: 5px 5px 5px 0px rgb(248, 184, 140);
}
.dropstart button:hover{
    box-shadow: 5px 5px 5px 0px rgb(248, 184, 140);
}

 .sameer{
    padding-left: 110px;
    
} */
.dropdown-menu{
    width: 100vw;
}
.dropdown-menu p{
    padding-left: 27px;
}
.onlinestore li{
    display: inline;

}
.ownwebsite li{
    display: inline;
}
.onlinestore i{
    position: relative;
    margin-top: 30px;
}
/* deliverystyling */
.content p{
    margin-top: 40px;
    margin-bottom: 40px;
}
.content h1{
    font-size: xx-large;
    font-weight: 700;
}
.seconddelivery .box{
    width: 100px;
}
.boy-phone{
    height: 500px;
    width: 300px;
    /* margin-right: 30px; */
}
.form-floating{
    padding-left: 40px;
}
.services .icon{
    font-size: 32px;
}
.onlinestore a:hover{
    background-color: rgb(213, 98, 36);

}
.onlinestore li:hover{
    background-color: rgb(213, 98, 36);

}
.nazim p{
    color: grey;
}
.sameer p{
    color: grey;
}
.sona:hover{
background-color: rgb(213, 98, 36);
}
/* navbar */

/* Responsive mobile  */
@media only screen and (max-width: 888px) {
    /* navbigation  */
    body{
        width: auto;
    }
    .logtit{
        display: none;
    }

    /* home page  */
    #home_page{
        height: 100%;
    }
    .homeleft{
        padding-top: 20px;
        margin-bottom: 20px;
    }

    .homeleft .h11{
        font-size: 45px;
        line-height: 0.8;
    }

    .homeleft h1 p:first-child{
        display: block;
    }

    .homeright{
        display: none;
     
    }
    .sliderm{
        width: 106px;
        height: 175px;
        position: absolute;
        top: 0;
        
        /* margin-top: 180px; */
    }
    .sliderm img{
        height: 185px;
        top: 0px;
        
    }
    #home_page{
        position: relative;
    }
    .imgs{
        position: absolute;
        top: 0;
        right: 0;
    }
    .homeright .imgs img{
        width: 274px;
        height:259px;
        margin-left: 50px;
        top: 0%;
        right: 0%;
    }

   @media only  screen and (max-width:700) {
    .homeright .imgs img{
        margin:0px !important ;
    } 
   }



    .banner{
        position: relative;
    }
    


    /* #FDF5F2  */

    /* growbusiness  */
    #growbusiness{
        height: 100%;

        /* background-color: #D33B02; */
    }
    .growbusiness-top h1{
        font-size: 55px;
    }
    .growbusiness-top small{
        font-size: 30px;
    }

    .growbusiness-bottom div a u{
        font-size: 25px !important;
    }
    .growbusiness-bottom div small{
        font-size: 18px;
        display: inline-block;
    }

    .growbusiness-video div{
        display: inline-block !important;
    }
    .growbusiness-video div .videoplay{
        width: 380px;
        height: 253px;
    }

    .growbusiness-video div .videolist .videolist_det{ 
        display: flex !important;
    }
    .growbusiness-video div .videolist .videolist_det .videolist_video{
        width: 250px;
        height: 68px;
    }
    .growbusiness-video div .videoplay{
        width: 380px;
        height: 253px;
    }

    /* webstore  */
    #webstore{
        display: none;
    }

    /* reseller  */
    #reseller{
        background-color: #FDF5F2 !important;
        padding: 5px;
    }
    .reseller{
        padding: 0 5px 0 5px;
    }
    .reseller_left h3{
        font-size: 55px;
    }
    
    .reseller_left div p{
        font-size: 20px;
    }

    .reseller_right h5{
        font-size: 25px;
        font-weight: bold;
    }

    .reseller_right form label{
        font-size: 18px;
    }
    .reseller_right form input{
        padding: 10px;
        margin-bottom: 5px;
    }

    /* supplier  */
    #supplier{
        display: none;
    }

    /* Dropshipping  */
    #Dropshipping{
        display: none;
    }

    /* sellProduct  */
    #sellProduct{
        display: none;
    }

    /* Start a new business  */
   

    .new_business_left h1{
        font-size: 55px;
    }
    .new_business_left p{
        font-size: 25px;
    }

    .new_business_right{
        display: none;
    }

    .text-normal div a{
        font-size: 25px;
    }

    .new_business_left .text-normal div span{
        font-size: 20px;
        /* line-height: 1.5px; */
    }

    .newbusitop{
        display: none;
    }


    /* FAQ  */
    #faq{
        display: none;
    }


    /* footer  */

    .footer_iconsg .social-icons{
        display: none;
        /* text-align: left; */
    }

 

  }
 
  
  @media only screen and (max-width: 1200px) {
      .body{
          width: 100vw;
          
      }
      .text-middle {
        font-style: normal;
        font-weight: 300;
        font-size: 25px;
    }
      .homeleft .h11 {
        font-size: 39px;
        line-height: 0.5;
    }
    .homeleft .text-normal .stgrtag span p {
        display: block;
        padding-top: 20px;
        font-size: 18px;
        line-height: .4px;
    }
      .new_business_right img{
        width: 300px;
        display: inline;
    }
    .newbusitop img{
        display: none;
    }
   
    
  }
  @media only screen and (max-width: 1400px) {
      .body{
          width: 100vw;
      }
      .new_business_right img{
          width: 300px;
          display: inline;
      }
      
element.style {
    margin-top: 320px;
}
.newbusitop img {
    width: 346px;
    position: absolute;
    height: 400px;
    padding-top: 200px;
    /* margin-left: left; */
    padding-left: 70px;
    margin-right: -30px;
}
}
    
@media only screen and (min-width: 1400px) {

    element.style {
        margin-top: 158px;
        /* margin-left: left; */
        margin-left: -17px;
    }
    .newbusitop img {
        width: 423px;
        height: 379px;
    }
}
  
    
  @media only screen and (min-width: 800px) {
    .carausel-inner{
        margin-top: 300px;
    }
  }

.carousel-card-text{
    position: relative;
    left: 12px;
}


 /* terms and condition  */

  @media only screen and (max-width: 1200px) {
    .ts-head {
      margin-left: 30px;
      display: inline;
      width: 100vw;
  
    }
    .homeright .imgs img{
        width: 250px;
        
    }
    .homeleft .imgs img{
        width: 250px;
        
    }
    .news img{
        width: 600px; 
     }
  }

  .img-fluid {

    width: 110vh;
  
}
  
  @media only screen and (max-width: 600px) {
      .login{
          display: none;
      }
      
    .navbar-brand img{
        width: 155px;
    }
    .dropdown button{
        font-weight: 200;
        font-size: small;
    }
      .generalcontainer{
          padding-left: 5px;
          width: 100%;
      
      }
      .news img{
          margin-left: 0;
          width: 400px;
      }
      .containe-fluid{
          width: 100vw;
      }
      #newcontainer{
          width: 100vw;
      }
  }
  @media only screen and (max-width: 400px) {
    .news img{
        margin-left: 0;
        width: 250px;
    }
    .videoplay .video-fluid{
        width: 300px;
        height: 280px;
    }
  }
 


  /* the slide show */
  @media only  screen and (max-width:600) {
      .card-body img{
/* display: inline; */
width: 80px;
      }
     
  }
  /* delivery stylinng */
  @media (max-width: 600px){
    .kid-mobile img{
        display: none;
    }
            }

  /* nav bar  */
  @media only screen and (max-width: 1000px) {
    .text-middle {
        font-style: normal;
        font-weight: 300;
        font-size: 18px;
    }
    .homeleft .text-normal .stgrtag span p {
        display: block;
        padding-top: 20px;
        font-size: 13px;
        line-height: .4px;
    }
    .homeleft .h11 {
        font-size: 30px;
        line-height: 0.5;
    }
    .collapse{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        padding-left: 0%;
    }
  }
  .whatsapp_float:hover{
font-size: 40px;
color: green;
padding-bottom: 20px;
  }












  .social{
    width: 400px;
    display: flex;
    padding: 10px;
    border-radius: 10px;
    background: #fdf5f2;
}
.social a{
    width: 25%;
    font-size: 2rem;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    text-decoration: none;
    border-radius: 5px;
    background: #fff;
    margin: 10px;
    transition: 0.4s;
    box-shadow: rgb(242, 199, 163)
                      3px 3px 6px 0px,
                      rgb(255, 255, 255)
                      -3px -3px 6px 1px;
}
.social a:hover{
    color: black;
    text-decoration: none;
} 
.social a:hover{
    transform:translateY(-10px);
}












/* faq styling */

  .text-secondary {
    color: #D33B02;
  }
  .fa-plus:before {
      color: #D33B02;
  }
  
  .h4,
  h4 {
    font-size: 1.4rem;
  }

  h2 {
    color: #D33B02;
  }
  
  .fa,
  .fas {
    font-family: 'FontAwesome';
    font-weight: 500;
    font-size: 1.2frem;
    font-style: normal;
  }
  .card-body p{
      background: #fdf5f2;
  }
  
  .right-0 {
    right: 0;
  }
  
  .top-0 {
    top: 0;
  }
  
  .h-100 {
    height: 100%;
  }
  
  a.text-secondary:focus,
  a.text-secondary:hover {
    text-decoration: none;
    color: #D33B02;
  }
  
  #accordion .fa-plus {
    transition: -webkit-transform 0.25s ease-in-out;
    transition: transform 0.25s ease-in-out;
    transition: transform 0.25s ease-in-out, -webkit-transform 0.25s ease-in-out;
  }
  
  #accordion a[aria-expanded=true] .fa-plus {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  
  


/* footer css */
.icon{
    display: inline-block;
    font-size: 44px;
    animation: float 5s ease-in-out infinite;
    margin-left: 10px;
}
.fa-instagram-square{
    animation-delay: 1s;
}
.fa-whatsapp-square {
    animation-delay: 2s;
}
@keyframes float {
0%{
transform: translateY(0);
}
50%{
transform: translateY(-15px);
}
100%{
transform: translateY(0);
}
}
.tensec{
    background: black;
}

.tensec h4{
    color: white;
    margin-top: 40px;
}
.tensec a{
    color: white;
    text-decoration: none;
}
.tensec a:hover{
    /* border-bottom: 2px solid #D33B02; */
    color: #9a9796;
    text-decoration: none;
}
.tensec ul li{
    text-decoration: none;
    color: #ede5e2;
    padding-top: 22px;
    font-size: large;
    font-weight: 500;
}


/* internal css */
.shutter{
    padding: 70px;
}
.firstsec h4 a:hover{
    color: #D33B02;
    font-weight: 600;
    font-weight: bold;
}
.secondsec h4 a:hover{
    color: #D33B02;
    font-weight: 600;
    font-weight: bold;
}
.thirdsec h4 a:hover{
    color: #D33B02;
    font-weight: 600;
    font-weight: bold;
}
.fourthsec h4 a:hover{
    color: #D33B02;
    font-weight: 600;
    background-color: #f8d2c4;
}
.fifthsec h4 a:hover{
    color: #D33B02;
    font-weight: 600;
}

.carousel {
background: #fed9d5;
}

.carousel-cell {
width: 28%;
height: 150px;
margin-right: 10px;
border-radius: 5px;
counter-increment: carousel-cell;
}


.carousel-cell.is-selected {
background:   #fed9d5;
}

h4{
    font-weight: 600;
}
.submitbutton{
background-color: #D33B02;
padding: 8px 40px;
color: white;
border: 1px solid #ccc;
}
.text-field:hover{
  padding: 5px;
    border: 2px solid #D33B02;
    border-radius: 5px;
}
.text-field{
    margin-bottom: 15px;
}

section a{
    color: #D33B02;
}

h4{
    margin-top: 30px;
}

/* first section */
.firstsec a{
    color: #D33B02;;
}
@media screen and (min-width: 1465px){
    .capture{
        display: none;
    }
}
@media screen and (min-width: 600px){
    .mobileuser{
        display: none;
    }
}

@media screen and (max-width: 400px){
    .carousel-cell{
        width: 150px;
    }
 
    .carousel-cell  .portfolio-text{
        font-size:  10px;
        line-height: 10px;
        padding-top: 3px;
      font-weight: 400;
    }
    .flickity-page-dots{
        display: none;
    }
    .shutter{
        padding: 20px;
    }
  
     .Lucky-choubey{
        height: 150px;
    }
     .dn-shrivastawa{
        height: 160px;
      
    }
   .Sangeeta-Srivastava{
    
      height: 150px ;
  }
  h1{
    font-size: 27px!important;
        }
        h3{
            font-size: 20px!important;
        }
        h4 a{
            font-size: 20px!important;
        }
        p{
            font-size: 15px!important;
        }

  
}
@media screen and (max-width: 600px){
    .carousel-cell{
        width: 150px;
    }
 
    .flickity-page-dots{
        display: none;
    }
    .shutter{
        padding: 20px;
    }
   

    .carousel .dn-shrivastawa{
        width: 100px;
    }
    .carousel .lucky-chobey{
        width: 100px;
    }
    .carousel .sangeeta-shrivastawa{
        width: 100px;
    }
    .menu{
        width: 100%;
        max-height: 0;
        overflow: hidden;
    }
    .list{
        flex-direction: column;
        align-items: center;
        padding: 20px;
    }
    .navbar label{
        display: inline-flex;
        align-items: center;
        cursor: pointer;
    }
    #toggler:checked ~ .menu{
        max-height: 100%;
    }
}
@media (max-width: 768px){
    .icons-wrapper .fa-brands{
        margin-top: 30px;
    }
   
    .capture{
        display: none;
    }
  
    .girl-image{
        display: none;
    }
    .navbar .logo img{
        width: 100px;
    }
    .menu .list a{
        font-size: small;
        margin-right: 10px;
        padding: 10px;
    }

}
/* compress image on desktop */
@media (max-width: 1040px){
    .girl-image .phone{
        width: 180px;
    }
   
            }
           @media (max-width: 1000px){
   .sajuguju img{
       width: 400px;
       
   }
   
           }
           @media (max-width: 840px){
               .sajuguju img{
       width: 300px;
   }
   .fourthsec .laptop img{
       width: 340px;
   }
   
           }
      
       
           @media (max-width:600px){
               
               .firstsec .girl-image img{
                   display: none;
               }
               .sajuguju img{
       width: 250px;
   }
 
   .fourthsec .laptop img{
       width: 220px;
   }
   .rightpartsec .capture{
       display: none;
   }
   .rightpartsec .uppercapture{
       height: 250px;
       width: 200px;
   }
   .firstsec h1{
                   font-size: 1.9rem;
               }
   h4 a{
       font-size: 22px;
   }
   
   h3{
       font-size: 18px;
   }
   p{
       font-size: 14px;
   }
   li{
       font-size: 14px;
   }
               
           }
         .tensec ul {
         list-style-type: none;
         }
         p{
             font-size: 18px;
         }
         footer p{
             color: white;
         }

         /* editing of testimonials */
         .carousel-cell{
            width: 150px;
        }
        .portfolio-text{
            font-size: 15px;
            line-height: 15px;
        padding-top: 8px;
          font-weight: 400;
        }
        /* .testimonial-name{
            margin-top: 20px;
        }
       */
        .flickity-page-dots{
            display: none;
        }
        .shutter{
            padding: 50px;
        }
     
        .carousel .lucky-chobey{
            height: 190px;
        }
        .carousel .dn-shrivastawa{
            height: 140px;
            width: 230px; 
        }
    
   

        /*  mobile slidrr */
        .slider{
            overflow: hidden;
            height: 440px;
            width: 200px;


        }
        .slider figure div{
            float: left;
            width: 20%;
        }
        .slider figure img{
            width: 100%;
            float: left;
        }
        .slider figure {
           position: relative;
           width: 500%;
           margin: 0px;
           left: 0;
           animation: 20s ravi infinite;
                }
                @keyframes ravi {
              0% { left: 0%; }
              10%{ left: 0%; }
              12% { left: -100%; }
              22% { left: -100%; }
              24% { left: -200%; }
              34% { left: -200%; }
              36% { left: -200%; }
              46% { left: -300%; }
              48% { left: -400%; }
              58% { left: -400%; }
              60% { left: -300%; }
              70% { left: -300%; }
              72% { left: -200%; }
              82% { left: -200%; }
              84% { left: -100%; }
              92% { left: -100%; }
              96% { left: 0%; }
                }
